<!--
This file renders documentation of the element
-->
<!doctype html>
<html>
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>
    <link rel="import" href="../../iron-component-page/iron-component-page.html">

  </head>
  <body unresolved>
    <!-- Note: if the main element for this repository doesn't
         match the folder name, add a src="<main-component>.html" attribute,
         where <main-component>.html" is a file that imports all of the
         components you want documented. -->
    <iron-component-page></iron-component-page>

  </body>
</html>
